body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size:10px;
	text-align: left;
	line-height:120%;
	background-image:url(../images/fondo_def.jpg);
	background-color:#ffffff;
	background-position:0px -95px;
	background-attachment:fixed;
	background-repeat:no-repeat;

	
	
	/*background-color:#88B89C;*/
	
}


ul {margin:0px;padding:0px;margin-bottom:10px;border-left:1px dotted #006600;}



ul li {

border-bottom-style:dotted;
border-bottom-width:1px;
border-bottom-color:#006600;
padding-bottom:2px;
padding-top:2px;
padding-left:10px;
padding-right:12px;
list-style-type:none;
list-style-position:outside;
color:#336699;
background-color:none;

}

a, a:link, a:visited, a:active {font-family: Verdana, Arial, Helvetica, sans-serif; color:#003399; text-decoration: none;}
a:hover { color: #006600; text-decoration: none;}

a.nivel1, a.nivel1:link, a.nivel1:visited, a.nivel1:active
{ font-size: 1.1em;font-weight:bold;color:#333366; text-decoration: none;}
a.nivel1:hover {  color:#FF9900;}

a.nivel1on, a.nivel1on:link, a.nivel1on:visited, a.nivel1on:active
{ font-size: 1.2em;font-weight:bold;color:#006600; text-decoration: none;border-bottom:1px dotted #006600;}
a.nivel1on:hover {  color:#FF9900;}


.blockquote
{ margin-left:10px;}

p
{margin:0px;padding:0px;margin-bottom:6px;}

p img
{display:none;}